返回列表 上一主題 發帖

[發問] myisam 與 innoDB

Appserv的 2.6.0版本內含的MySQL版本(MySQL 6.0.4-alpha)有相當大的語法變革
建議用回AppServ 2.5.10(MySQL 5.0.51b)

TOP

回復 4# e0626e


    從官方站看到 2.5.10 與 2.6.0 的 mysql 分別是 5.0.51b 與 6.0.4-alpha。
它們的 password() 函數已不支援舊版 old_password() 所加密的密碼。
而連線的 client (PHP mysql extension) link 的版本有可能已經太舊,所以密碼根本對不起來。
解決法請參考:(就是手動重設密碼)
http://dev.mysql.com/doc/refman/5.0/en/password-hashing.html
http://blog.kurrunk.com/archives/197

TOP

        靜思自在 : 好事要提得起,是非要放得下,成就別人即是成就自己。
返回列表 上一主題